<?php

namespace App\Repository;

/**
 * ClientOEEDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientOEEDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
